/*html body, input body, select body, textarea body {
	font: 17px/1.7 'Roboto Regular',sans-serif;
}

html, body {
	font: 17px/1.7 'Roboto Regular',sans-serif;
}

#page h1, #page h2, #page h3, #page h4 {
	font-weight: normal;
}
#page h1, #page h2, #page h3, #page h4, #page h5, #page h6 {
	color: #005286;
	font-family: 'RobotoSlab Bold',sans-serif;
	word-wrap: break-word;
	hyphens: none;
	line-height: inherit;
}

#page h1 {
	font-size: 2.8em;
	line-height: 1.4em;
	padding-top: 0.617em;
	margin-bottom: 0.0247em;
}

#page h2 {
	font-size: 2em;
	line-height: 1.3em;
	padding-top: 0.870em;
	margin-bottom: 0.0926em;
}

#page h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	padding-top: 1.11em;
	margin-bottom: 0.333em;
}

#page h4 {
	font-size: 1.3em;
	line-height: 1.1em;
	padding-top: 1.29em;
	margin-bottom: 0.875em;
}
#page h5 {
	font-size: 1.1em;
	line-height: 1em;
	padding-top: 1.29em;
	margin-bottom: 0.875em;
}
#page h6 {
	font-size: 1em;
	line-height: 1em;
	padding-top: 1.29em;
	margin-bottom: 0.875em;
}

#page p {
	font-size: 1.00em;
	line-height: 1.63em;
	padding-top: 0.500em;
	margin-bottom: 1.13em;
}
#page .content li {
	font-family: 'Roboto Regular',sans-serif;
}


.column-box-news .col-3 {
	position: relative;
	width: inherit;
	float: none;
}

#page .column-box-news .news_title {
	height: 114px;
}

#page .column-box-news .news-image {
	width: 100%;
	height: auto;
	background-size: unset;
	margin-top: inherit;
	max-height: 299px;
	overflow: hidden;
}

#page .column-box-news .col-news>div:first-child .news-image {
	width: 100%;
	margin-left: inherit;
	position: relative;
}

#page .column-box-news .col-news>div .news-image>img {
	display: block;
	width: 100%;

	position: relative;
	top: inherit;
	right: inherit;
}
.column-box-news .col-news.col-3>div.newsbox {
	width: 33.333333%;
	padding: 10px;
}
.column-box-news .col-news>div:not(:first-child) .news-content {
	margin-left: 25px;
	margin-right: 0;
}
.column-box-news .meta {
	min-height: 63px;
}
#page .column-box-news .col-news>div:not(:first-child) .news-content {
	margin-left: 0px;
}


*/

